Subject: Re: bug#72891: [PATCH RFC] doc: Define the purpose, membership, and creation of teams.

From: Ludovic Courtès <[email-masked]>
Date: Mon, 14 Oct 2024 14:14:50 +0200

Hello,

Maxim Cournoyer <[email-masked]> skribis:

> Ludovic Courtès <[email-masked]> writes:
>
>> * doc/contributing.texi (Teams): Define the purpose of teams; provide
>> example; clarify membership and team creation.
>> (Reviewing the Work of Others): Link to “Teams”.
>>
>> Change-Id: I5d75f69bc4653eb9da9c1d1f920718238ea83b9d
>
> Reviewed-by: Maxim Cournoyer <maxim.cournoyer@gmail>
>
> Thanks for authoring it.  I think the first two v2 patches of moving
> things around by Simon would make sense as a follow-up, although I
> haven't verified the result.

Pushed as 6757bfdfc0b22a1e23a3d33566155550182244fc.

If nobody beats me at it, I’ll follow up with patches to move the bits
about decision-making in a section of their own, along the lines of what
Simon proposed.

Thanks everyone,
Ludo’.